<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class HarimActionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('harim_actions')->insert([
            ['id' => 1, 'name' => 'feedback', 'created_at' => now(), 'updated_at' => now(),],
            ['id' => 2, 'name' => 'yes', 'created_at' => now(), 'updated_at' => now(),],
            ['id' => 3, 'name' => 'no', 'created_at' => now(), 'updated_at' => now(),],
            ['id' => 4, 'name' => 'confirm', 'created_at' => now(), 'updated_at' => now(),],
            ['id' => 5, 'name' => 'refer', 'created_at' => now(), 'updated_at' => now(),],
        ]);
    }
}
